ISCS#FEP - Task #1712
Feature # 1711 (New): BSOO00000

BSO000010
10/14/2021 10:38 AM - shiyu cheng

Status: Resolved
Priority: Normal
Assignee: shiyu cheng
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/12/2021

0%
0.00 hour
0.00 hour

Description

100000javal00001webServerllll
2l00qt-iscs000000
3000webserver100000000

History

#1 - 10/14/2021 10:38 AM - shiyu cheng

- Assignee set to shiyu cheng

#2 - 12/07/2021 02:46 PM - shiyu cheng

- Status changed from New to Resolved
